#include<iostream>
#include<conio.h>
using namespace std;
//tabee
//tedade arghame parametre vorodi a ra taeen mikonad.
int TedArgham (int a)
{
	int i;
	for(i = 0; a > 0; i++)
		a /= 10;
	return i;
}

int main()
{
	int x;
	cout << "yek adad vared konid : ";
	cin >> x;
	cout << "Tedad Argham = " << TedArgham(x) << endl;
	getch();
}

